<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Contribute ⋅ HopeHome</title>
    <meta charset="UTF-8">
    <link rel="shortcut icon" href="images/logo.png" type="image/x-icon">
    <!--Allows website to be responsive in different devices-->
    <meta name="viewport" content="width-device-width, initial-scale=1.0">
    <!--links for the fonts used in the website-->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Protest+Riot&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@24,400,1,0" />
    <!--Resets all the styling for different browsers-->
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/nav.css">
    <link rel="stylesheet" href="css/contribute.css" > <!--css link for this page-->
  </head>
  <body>
    <header class="header-main">
      <div class="header-main-logo">
        <a href="index.html"><img src="images/hh_logo.png" alt="alternate logo"></a>
      <img src="images/hopehome.png" alt="main logo">
      </div>
      <nav class="header-main-nav">
          <ul>
              <li><a href="index.html">HOME</a></li>
              <li><a href="contribute.html" class="current-page">CONTRIBUTE</a></li>
              <li><a href="location.html">LOCATIONS</a></li>
              <li><a href="info.html">INFO</a></li>
              <li><a href="about.html">ABOUT US</a></li>
              <!--pages left are "news/gallery" and "contact"-->
          </ul>
      </nav>
      <div class="nav-bottom">
        <a href="index.html" class="current">
            <span class="material-symbols-outlined">
                home
                </span>
            <i class="material-icons">home</i>
        </a>
        <a href="contribute.html">
            <span class="material-symbols-outlined">
                volunteer_activism
                </span>
            <i class="material-icons">contribute</i>
        </a>
        <a href="location.html">
            <span class="material-symbols-outlined">
                home_pin
                </span>
            <i class="material-icons">location</i>
        </a>
        <a href="info.html">
            <span class="material-symbols-outlined">
                info
                </span>
            <i class="material-icons">info</i>
        </a>
        <a href="about.html">
            <span class="material-symbols-outlined">
                person
                </span>
            <i class="material-icons">about</i>
        </a>
    </div>
      <div class="header-main-c">
          <ul>
              <li><a href="contact.html">Contact Us</a></li>
          </ul>
      </div>
    </header>
    <div class="main">
      <div class="b1">
        <div class="info">
          <h1>Your Donation can make<br>a Difference</h1>
          <p>Please give what you can to help<br>someone build a life beyond homelessness.<br>
          Your donation can provide:</p>
          <ul type="circle">
            <li>Clothing & shelter</li>
            <li>Access to food</li>
            <li>Medical care</li>
            <li>skill-build & education</li>
            <li>Advocacy & awareness</li>
            <li>And many more</li>
          </ul>
          <a href="construction.html"><button>Donate</button></a>
        </div>
        <div class="pic">
          <img src="images/donation.jpg" alt="donatable items">
        </div>
      </div>
      <div class="b2">
        <div class="info">
          <h1>Join Volunteering for <br>   Homeless Empowerment</h1>
          <p>Together, let's build pathways to <br>brighter futures. Volunteer today.<br>
          Your involvement can offer:</p>
          <ul type="circle">
            <li>Community Integration</li>
            <li>Social Connection</li>
            <li>Medical care</li>
            <li>Pathway to Housing</li>
            <li>Access to Resources</li>
            <li>And many more</li>
          </ul>
          <a href="construction.html"><button>Volunteer</button></a>
        </div>
        <div class="pic">
          <img src="images/vol.jpg" alt="hands together">
        </div>
      </div> 
    <footer class="footer">
      <h2>Find Us</h2>
      <div class="find-us">
          <img src="images/sm.png" height="50" width="190" alt="socialmedia-icon">
      </div>
      <p>Copyright &#169; 2024 <a href="http://www.linkedin.com/in/aditya-prakash003" style="font-weight: 600; cursor: pointer;">Aditya Prakash</a>. All Rights Reserved.</p>
    </footer>
  </body>
</html>